<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Karmen</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Karmen-3-of-5/digital-comic/926293</Web>
  <Summary>After the prior unsettling discovery, Cata continues her journey over the city. She will have an unexpected encounter that will bring more clues about her current condition.

GUILLEM MARCH continues to amaze with spectacular storytelling in the third chapter of his moving creation.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926293], [ASINB08XW1X188]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
